<!ENTITY certmgr.add.label "Afegeix">
<!ENTITY certmgr.backup.label "Fes-ne còpia de seguretat">
<!ENTITY certmgr.backupall.label "Fes còpia de seguretat de tots">
<!ENTITY certmgr.ca.builtins "CA implementades">
<!ENTITY certmgr.ca.mycas "CA gestionades per l'usuari">
<!ENTITY certmgr.cancel.label "Cancel·la">
<!ENTITY certmgr.cas "Teniu certificats al fitxer que identifiquen aquestes entitats certificadores:">
<!ENTITY certmgr.certdetail.cn "Nom habitual (CN)">
<!ENTITY certmgr.certdetail.md5fingerprint "Empremta digital MD5">
<!ENTITY certmgr.certdetail.o "Organització (O)">
<!ENTITY certmgr.certdetail.ou "Unitat organitzacional (OU)">
<!ENTITY certmgr.certdetail.serialnumber "Número de sèrie">
<!ENTITY certmgr.certdetail.sha1fingerprint "Empremta digital SHA1">
<!ENTITY certmgr.certdetail.title "Detall del certificat">
<!ENTITY certmgr.certname "Nom del certificat">
<!ENTITY certmgr.close.label "Tanca">
<!ENTITY certmgr.closeWindowAccessKey "c">
<!ENTITY certmgr.delete.label "Suprimeix">
<!ENTITY certmgr.deletecert.aftername "Esteu segur que voleu suprimir aquest certificat?">
<!ENTITY certmgr.deletecert.beforename "Heu sol·licitat suprimir aquest certificat:">
<!ENTITY certmgr.deletecert.title "Suprimeix el certificat">
<!ENTITY certmgr.deleteusercert.aftername "Quan hagueu suprimit aquest certificat ja no podreu llegir el correu que s'hagi xifrat amb ell.">
<!ENTITY certmgr.deleteusercert.beforename "Heu sol·licitat suprimir el certificat:">
<!ENTITY certmgr.deleteusercert.title "Suprimeix el certificat">
<!ENTITY certmgr.detail.general_tab.title "General">
<!ENTITY certmgr.detail.prettyprint_tab.title "Detalls">
<!ENTITY certmgr.details.label "Camps del certificat">
<!ENTITY certmgr.edit.label "Edita">
<!ENTITY certmgr.editca.label "Edita la confiança de la CA">
<!ENTITY certmgr.editcacert.title "Edita els paràmetres de confiança del certificat de la CA">
<!ENTITY certmgr.editcert.edittrust "Edita els paràmetres de confiança:">
<!ENTITY certmgr.editcert.title "Edita els paràmetres del certificat de segurtat">
<!ENTITY certmgr.editcert.trustemail "Aquest certificat pot identificar usuaris de correu.">
<!ENTITY certmgr.editcert.trustobjsign "Aquest certificat pot identificar fabricants de programari.">
<!ENTITY certmgr.editcert.trustssl "Aquest certificat pot identificar llocs web.">
<!ENTITY certmgr.editemailcert.donttrust "No confiïs en l'autenticitat d'aquest certificat.">
<!ENTITY certmgr.editemailcert.dotrust "Confia en l'autenticitat d'aquest certificat.">
<!ENTITY certmgr.editemailcert.edittrust "Edita els paràmetres de confiança dels certificats:">
<!ENTITY certmgr.editemailcert.title "Edita els paràmetres de confiança dels certificats de correu electrònic">
<!ENTITY certmgr.editsslcert.donttrust "No confiïs en l'autenticitat d'aquest certificat.">
<!ENTITY certmgr.editsslcert.dotrust "Confia en l'autenticitat d'aquest certificat.">
<!ENTITY certmgr.editsslcert.edittrust "Edita els paràmetres de confiança del certificat:">
<!ENTITY certmgr.editsslcert.title "Edita els paràmetres de confança del certificat del lloc web">
<!ENTITY certmgr.email "Adreça electrònica">
<!ENTITY certmgr.expires "Venç el">
<!ENTITY certmgr.fields.label "Valor del camp">
<!ENTITY certmgr.fingerprints.label "Empremtes digitals">
<!ENTITY certmgr.help.label "Ajuda">
<!ENTITY certmgr.helpButtonAccessKey "h">
<!ENTITY certmgr.hierarchy.label "Jerarquia de certificats">
<!ENTITY certmgr.issued "Emès el">
<!ENTITY certmgr.issuerinfo.label "Emès per">
<!ENTITY certmgr.mine "Teniu certificats d'aquestes organitzacions que us identifiquen:">
<!ENTITY certmgr.ocsp_info "Els certificats no han estat validats amb l'OCSP. Feu clic a Visualitza per fer-ho.">
<!ENTITY certmgr.ok.label "D'acord">
<!ENTITY certmgr.others "Teniu certificats al fitxer que identifiquen aquesta gent:">
<!ENTITY certmgr.purpose "Finalitats">
<!ENTITY certmgr.restore.label "Restaura">
<!ENTITY certmgr.serial "Número de sèrie">
<!ENTITY certmgr.subjectinfo.label "Emès a nom de">
<!ENTITY certmgr.tab.ca "Entitats">
<!ENTITY certmgr.tab.mine "Els vostres certificats">
<!ENTITY certmgr.tab.others "Els d'altri">
<!ENTITY certmgr.tab.websites "Llocs web">
<!ENTITY certmgr.title "Gestor de certificats">
<!ENTITY certmgr.tokenname "Dispositiu de seguretat">
<!ENTITY certmgr.validity.label "Validesa">
<!ENTITY certmgr.view.label "Visualitza">
<!ENTITY certmgr.websites "Teniu certificats al fitxer que identifiquen aquests llocs web:">
